Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:23:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Hi there,
I am really hoping that you can help me. You delivered a crib for me that I bought from Babyshop. However, your workers were not able to out it together as I was waiting for the mattress to be delivered.
I now have the Mattress so I need someone to come and fix the crib together for me. My husband is away with work and therefore unable to help.
Could you send someone to my house?
Many thanks,Jen :) 
    On Tuesday, 4 May 2021, 12:33:38 GMT+4, Babyshop <[email-masked]> wrote:  

|  
|  
|  
|  Your order number is 9658222226 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Jennifer Hindry, thanks for shopping with us. 
 For your reference, your order number is 9658222226. Expect delivery by 08/05/2021. 
  |
|  
|  
|  
|  
|  
 Order shipping to
jennifer hutchinson 
 hgh
 Abu Dhabi 
 Mobile: +971 501090269 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 7126 
 Jennifer Hutchinso 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Tommee Tippee Ernie Elephant Soft Comforter  |
| Color: Multicolour |
|  Quantity: 1  |

  |  AED 51  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Dream On Me Alexa 3-in-1 Convertible Crib  |
| Color: White |
|  Quantity: 1  |

  |  AED 949  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Rock n Stack Rings Playset  |
| Color: Multicolour |
|  Quantity: 1  |

  |  AED 21  |

  |
|  |
|  
|  
|  Your BabyShop product should arrive on 06th May 2021 between 14:00 - 18:00 hours. 
  |

  |  
|  Subtotal:  |   AED 1,021  |
|  |
|  |
|  Savings:  |  - AED 706  |
|  |
|  |
|  Standard ground shipping: 
 
  Furniture & Large Items Shipping: 
   |   FREE 
 
  FREE 
 
    |
|  |
|  Total  |  AED 991  |
|  |
|  |
|  |
|  Your order could earn you 95 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2588705